uuid:
  -
    value: 23c5a4dd-28e4-48c8-aa77-92557117d0d9
queue:
  -
    target_id: experiences_promoted
    target_type: entity_queue
    target_uuid: 3c858679-0b90-4105-b676-4a7430f03691
title:
  -
    value: 'Experiences Promoted'
items:
  -
    target_type: node
    target_uuid: b184fac0-f4cd-4627-8e0f-c00fc68eb319
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
created:
  -
    value: '2019-10-17T14:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:50:00+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: entity_subqueue
  entity_dependencies:
    node:
      - node.experience.b184fac0-f4cd-4627-8e0f-c00fc68eb319
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
